RubyGems Navigation menu

effin_utf8 1.0

Enforces default internal and external encodings to be UTF-8 on Ruby 1.9. Has no effect on 1.8.7.

Gemfile
          gem 'effin_utf8', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install effin_utf8
  
  
  
  
  
  
  

Total downloads 23,807

For this version 23,807

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - May 18, 2011 (3.5 KB)